
.but {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #cb5505;
	margin: 10px 20px;
	padding: 0 20px;
	font-size: 16px;
	color: #fff;
	cursor: pointer;
	outline: none;
	background: #ef8f1c;
	/* Old browsers */
	background: -moz-linear-gradient(top, #ef8f1c 0%, #ed711b 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ef8f1c), color-stop(100%, #ed711b));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ef8f1c 0%, #ed711b 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ef8f1c 0%, #ed711b 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ef8f1c 0%, #ed711b 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #ef8f1c 0%, #ed711b 100%);
	/* W3C */
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ef8f1c', endColorstr='#ed711b', GradientType=0);
	/* IE6-9 */
}

.but:hover {
	outline: none;
	background: #ed711b;
	/* Old browsers */
	background: -moz-linear-gradient(top, #ed711b 0%, #ef8f1c 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ed711b), color-stop(100%, #ef8f1c));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ed711b 0%, #ef8f1c 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ed711b 0%, #ef8f1c 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ed711b 0%, #ef8f1c 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #ed711b 0%, #ef8f1c 100%);
	/* W3C */
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ed711b', endColorstr='#ef8f1c', GradientType=0);
	/* IE6-9 */
}

.bgBlue {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #02628f;
	padding: 0 20px;
	margin: 0 20px;
	font-size: 16px;
	color: #fff;
	cursor: pointer;
	outline: none;
	background: #018ed0;
	/* Old browsers */
	background: -moz-linear-gradient(top, #018ed0 0%, #0264ab 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #018ed0), color-stop(100%, #0264ab));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #018ed0 0%, #0264ab 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #018ed0 0%, #0264ab 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #018ed0 0%, #0264ab 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #018ed0 0%, #0264ab 100%);
	/* W3C */
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#018ed0', endColorstr='#0264ab', GradientType=0);
	/* IE6-9 */
}

.bgBlue:hover {
	outline: none;
	background: #0264ab;
	/* Old browsers */
	background: -moz-linear-gradient(top, #0264ab 0%, #018ed0 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0264ab), color-stop(100%, #018ed0));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #0264ab 0%, #018ed0 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #0264ab 0%, #018ed0 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #0264ab 0%, #018ed0 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #0264ab 0%, #018ed0 100%);
	/* W3C */
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#0264ab', endColorstr='#018ed0', GradientType=0);
	/* IE6-9 */
}

.scrinMaxNone {
	display: none;
}

.scrinMaxNoneInBl {
	display: none;
}

/*header*/

#logo {
	background: url(../logo.png) no-repeat left;
    background-size: contain;
}

#contact {
	background: url(../newimages/contact.png) no-repeat right;
    background-size: contain;
}

#orange {
	font-size: 36px;
	font-weight: bold;
	color: #EF8E17;
	margin: 13px 0 0px;
}

header div p {
	line-height: 1.1;
	font-size: 18px;
    margin-top: 3px;
}

header .width1300 {
    padding: 5px;
}

#textTop,
#contact,
#logo {
	margin: 0;
}

#threeBut a {
	line-height: 22px;
	border-radius: 3px;
	display: inline-block;
	margin: 8px 2px;
	padding: 0 10px;
	color: #fff;
	background: #ef8f1c;
	border: 1px solid #cb5505;
}

#threeBut a:hover {
	background: #ed711b;
}



/*end header*/


/*numberKsenia*/

.numberKsenia {
	background: url(/newimages/bgcons.jpg) no-repeat top center #fff;
	height: 220px;
	padding: 170px 0 0 30%
}


/*end numberKsenia*/


/*sectionFour*/

#bgGar {
	background: url(/newimages/bggar.jpg) no-repeat top left;
	height: 300px;
	width: 1030px;
	margin: 5px auto;
}

#bgGar h3 {
	text-align: left;
	margin-bottom: 10px;
}

#blockGar {
	width: 450px;
	margin: 5px 0 0 10px;
}

#blockGar p {
	color: #fff;
    font-size: 17.5px;
}

#bgGar #blockGar #blockGarP {
	margin: 10px 0 10px 160px;
}


/*end sectionFour*/